/* CSS Document */

#overlay{
	display:none;
	z-index:40;
	position:fixed;
	left:0;top:0;
	width:100%;
	height:100%;
	background:#000000;
}

#greyBox{
	display:none;
	z-index:41;
	position:absolute;
	left:0;
	margin:0 0 0 50%;
	-moz-box-shadow:0px 0px 18px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow:0px 0px 18px rgba(0, 0, 0, 0.7);
	box-shadow:0px 0px 18px rgba(0, 0, 0, 0.7);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#greyBox .content{
	padding:9px;
	background:#ffffff;
	position:relative;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#greyBox .close{
	cursor:pointer;
	position:absolute;
	right:-18px;top:-18px;
	height:17px;
	padding:0 20px 0 0;
	background:url(../img/close.gif) no-repeat right top;
}
#greyBox .close img{display:block;}

#greyBoxImage{display:block;}
#greyBoxLoader{
	min-height:200px;
	background:url(../img/ajax-loader.gif) no-repeat center center;
}

.homepage {
	border-radius:0 !important;
	background-color: #f5f5f5 !important;
}
.homepage .content {
	padding:30px !important;
	border-radius:0 !important;
}
.poll .content {
	color: #ffffff;
	background: #4B5269 !important;
}
.homepage .close {
	right:-122px !important;
	padding:0 !important;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	top:30px !important;
	height:40px !important;
	width:40px !important;
	background: #f5f5f5 url(../img/close_greybox_hp.png) no-repeat center center !important;
	-webkit-transition: all 0.2s ease-in;
        -moz-transition: all 0.2s ease-in;
         -ms-transition: all 0.2s ease-in;
          -o-transition: all 0.2s ease-in;
             transition: all 0.2s ease-in;
}
.homepage .close:hover {
	background: #3a3939 url(../img/close_greybox_hp_rollover.png) no-repeat center center !important;
}

@media (max-width: 711px) {

	#greyBox {
		width: 90% !important;
		left: -45% !important;
	}
}